# Copyright 2026 Criptomart
# License AGPL-3.0 or later (http://www.gnu.org/licenses/agpl).

from odoo import fields
from odoo import models


class ProductTemplate(models.Model):
    _inherit = "product.template"

    origin_text = fields.Char(
        string="Origin",
        help="Origin of the product.",
    )
